.input-group {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;

}

.input-group input {
	width: 100%;
	flex: 1 1 100%;
	border: none;
	    border: 1px solid #e1e6e1;
	        -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.input-group-addon button {
	-webkit-appearance: none;
	appearance: none;
	height: 36px;
	padding: 0 15px;
	background-color: #262c30;
	color: #ffffff;
	border: none;
}


.input-hint {
	color: #a0a0a0;
	font-size: 12px
}
fieldset{
	border:none;
	padding:0;
	margin:0;
}
select,
select.input-text {
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	padding-left: 5px;
	background-color: white;
	min-width: 125px;
	overflow: hidden;
	position: relative;
	display: inline-block;
	
	
}
select+select {
	margin-left: 5px
}

select[multiple] {
	width: 270px;
	border: 1px solid silver;
	font-size: 15px;
	padding: 5px
}

.form-list .control {
	display:flex;
	align-items:center;
}
.form-list .control input[type='checkbox']{
	margin-right:10px;
}

textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 450px;
	padding: 5px;
	    border: 1px solid #e1e6e1;

}

.input-text,select, select.input-text {
	border: 1px solid #e1e6e1;
	background: #fff;
}

.input-text:focus {
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
	-ms-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
	-o-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
	outline: 0;
}

.input-text.validation-failed {
	border-color: #c45e5f;
	background-color: #f9c5c5;
}

.input-text.validation-failed:focus {
	outline-color: #ef9384
}

input[type=email],
input[type=search],
input[type=number],
input[type=password],
input[type=tel],
input[type=text] {
	padding: 2.5px 5px;
	width: 100%;
	max-width: 100%
}

input[type=text].no-display {
	display: none;
}

form label {
	width: 150px;
	display: flex;
	align-items:center;
}

form .input-box label {
	width: 120px;
	display: flex;
	align-items:center;
}

form .input-box {
	width: 100%;
	max-width: 450px;
	margin-bottom: 15px;
}

form .field {
	display: flex;
	justify-content: center;
}


#webform_1_form form .field, #webform_6_form form .field {
	
	display: block;	
}

#webform_1_form form label, #webform_6_form form label {
	width: 100%;
	display: block;
	
}
.form-list input.pcnl-input-text-half {
	width: 100%;
}

@media (max-width: 767px) {
	form .comment-form .input-box,
	form .comment-form textarea {
		width: 100%;
		max-width: 100%;
	}
}
